org.apache.fontbox.cff

## Class CFFOperator

- java.lang.Object
- - org.apache.fontbox.cff.CFFOperator

    public final class CFFOperator
    extends Object

This class represents a CFF operator.

Author:
  Villu Ruusmann

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getOperator(int b0)` Returns the operator name corresponding to the given one byte representation.
`static String` `getOperator(int b0, int b1)` Returns the operator name corresponding to the given two byte representation.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getOperator

    public static String getOperator(int b0)

Returns the operator name corresponding to the given one byte representation.

Parameters:
  `b0` - the first byte of the operator
Returns:
  the corresponding operator name

#### getOperator

    public static String getOperator(int b0,
                                     int b1)

Returns the operator name corresponding to the given two byte representation.

Parameters:
  `b0` - the first byte of the operator
  `b1` - the second byte of the operator
Returns:
  the corresponding operator name